@charset "utf-8";

body {
	background-color: #fff;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 1.1em;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#maindiv {
	left: 0px;
	position: relative;
	top: 0px;
	margin-bottom: 0;
	width: 980px;
	padding-top: 0px;
	height: 1250px;
	z-index:1;
}
.Txt_aaaaaaaaaaaaaa {
	font-family: 'ＭＳ ゴシック', Arial, Helvetica, sans-serif;
	font-size: 140%;
	text-align: left;
	color: #444;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 636px;
	position: absolute;
	top: 320px;
	margin-bottom: 0;
}
#Div {
	left: 249px;
	position: absolute;
	top: 1040px;
	margin-bottom: 0;
	background-color: #007fff;
	width: 5px;
	padding-top: 0px;
	height: 15px;
}
html > body #Div {
	height: auto;
	min-height: 16px;
}
#Div2 {
	left: 249px;
	position: absolute;
	top: 1056px;
	margin-bottom: 0;
	background-color: #9cf;
	width: 5px;
	padding-top: 0px;
	height: 23px;
}
html > body #Div2 {
	height: auto;
	min-height: 24px;
}
#dealers_r6_c3 {
	left: 40px;
	position: absolute;
	top: 250px;
	height: 60px;
	margin-bottom: 0;
	width: 160px;
}
#dealers_head1 {
	left: 40px;
	position: absolute;
	top: 190px;
	height: 40px;
	margin-bottom: 0;
	width: 121px;
}
#dealers_r8_c11 {
	left: 272px;
	position: absolute;
	top: 200px;
	font-family: 'ＭＳ ゴシック', Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#dealers_r10_c3 {
	left: 40px;
	position: absolute;
	top: 320px;
	height: 60px;
	margin-bottom: 0;
	width: 160px;
}
#dealers_r12_c3 {
	left: 40px;
	position: absolute;
	top: 390px;
	height: 60px;
	margin-bottom: 0;
	width: 160px;
}
#dealers_r14_c3 {
	left: 40px;
	position: absolute;
	top: 460px;
	height: 60px;
	margin-bottom: 0;
	width: 160px;
}
#dealers_r16_c3 {
	left: 40px;
	position: absolute;
	top: 530px;
	height: 60px;
	margin-bottom: 0;
	width: 160px;
}
#dealers_r18_c3 {
	left: 40px;
	position: absolute;
	top: 1100px;
	height: 60px;
	margin-bottom: 0;
	width: 160px;
}
#dealers_head2 {
	left: 40px;
	position: absolute;
	top: 1040px;
	height: 40px;
	margin-bottom: 0;
	width: 81px;
}
#dealers_table2 {
	left: 272px;
	position: absolute;
	top: 1060px;
	font-family: 'ＭＳ ゴシック', Arial, Helvetica, sans-serif;
	font-size: 14px;
}
